Subject: Re: Truly decentralised use of git?

From: Theodore Tso <[email-masked]>
Date: Tue, 14 Jul 2009 10:21:40 -0400

On Tue, Jul 14, 2009 at 01:22:58PM +0000, Kārlis Repsons wrote:
> 
> I am sorry, another thing was of my interest.
> My unknown is the technical realisation - how can particular repository be 
> made available for easy pulling from it? Right now with IPv4 most normal 
> workstations are not accessible directly, because they are behind routers.
> That situation should be better with IPv6, but I haven't tried to use it.
> I hope, question is now clarified.

The easist thing to do is to set up and then push your repository to a
public git hosting site, such as repo.or.cz, gitorious.org, or
github.com.  Repositories are lightweight enough that all of these
offer free repository hosting services.

							- Ted